---
layout: video
release_date:   2020-02-17 20:00:00 +0200
recording_date: 2019-11-08 18:00:00 +0200
duration: "90:00"
room: AMS1
title:  "Urbane Archäologie in der Mongolei"
subtitle: "Archäologische Forschungen in den alten Hauptstädten der Nomadenreiche"
persons:
- "Hendrik Rohland"
fahrplan_url: https://2019.nook-luebeck.de/talks/urbane-archaeologie-in-der-mongolei/
#https://www.uuidgenerator.net/
uid: 36298732-4750-4600-b943-abcd1ddcf9c3
yt: "https://www.youtube.com/watch?v=xXSEpJIVWb4"
mccc: "https://media.ccc.de/v/urbane-archaeologie-in-der-mongolei"
file: "https://video.chaotikum.net/nook19/2019-11-08-nook-urbane-archaeologie-in-der-mongolei.mov"
event: d7c1b6e7-705d-4091-a71a-72e3376de153
conferences:
- nook2019
- nook
---
In den heute abgelegenen Steppen der Mongolei befinden sich teilweise ausgedehnte Ruinenfelder mittelalterlicher Städte. Diese waren zu Ihrer Zeit Zentren global vernetzter Großreiche, wie zum Beispiel dem Reich der Uiguren im 8. Jahrhundert und dem Weltreich der Mongolen im 13./14. Jahrhundert. Diese mittelalterlichen Nomadenreiche prägten die Geschichte Eurasiens und der Welt entscheidend mit. Sie nahmen aktiv am Handel der Seidenstraßen teil. Durch Krieg, Diplomatie, Wissenschaft und Religion kamen Sie in Kontakt mit den verschiedensten Kulturen zwischen Osteuropa und Korea. Sie wurden so Vermittler von Wissen und Technologie zwischen Ost und West. Das riesige Mongolenreiche eröffnete den Europäern erstmals direkte Reisen ins innerste Asiens, wovon berühmte Reisende wie Wilhelm von Rubruck oder auch Marco Polo in Ihren Berichten Zeugnis ablegten.

Eine Bemerkenswerte Eigenschaft dieser Reiche war es, dass sie, trotz der nomadischen Lebensweise ihrer Herrscher und Untertanen, bemerkenswerte Städte erschufen. Diese dienten als Zentren für die Religion, dem Empfang von Gesandtschaften, dem Handel und Handwerk und der Repräsentation der Macht des jeweiligen Herrschers. Im Tal des Orchon-Flusses in der heutigen Mongolei befinden sich die Ruinen zweier solcher Stadtanlagen: Karabalgasun, von 745 bis 840 Hauptstadt des Reiches der Uiguren, und die Stadt Karakorum, von 1220 bis 1260 Hauptstadt des Mongolenreiches. Heute sind beide Stadtanlagen Ruinen, deren Reste sich noch immer sichtbar über die weite Steppe erheben.

Seit dem Jahr 2000 kooperieren die Mongolische Akademie der Wissenschaften, die Mongolische Staatsuniversität und das Deutsche Archäologische Institut bei der Erforschung dieser Stätten. Der Vortrag gibt eine kleine Einführung in Landeskunde und Geschichte der Mongolei sowie einen Einblick in die Ergebnisse der archäologischen Erforschung der beiden Stadtruinen und ihrer Umgebung.

