---
layout: video
release_date:   2020-02-08 20:00:00 +0200
recording_date: 2019-11-09 18:15:00 +0200
duration: "45:00"
room: AMS1
title:  "SVG verstehen und animieren"
subtitle: "Einführung in das Dateiformat SVG und Animationen mit JavaScript"
persons:
- "Malte Schmitz"
fahrplan_url: https://2019.nook-luebeck.de/talks/svg-verstehen-und-animieren/
#https://www.uuidgenerator.net/
uid: 900dc969-791a-4299-9590-583771be991f
yt: "https://www.youtube.com/watch?v=J4WtjR_IUgA"
mccc: ""
file: ""
event: f88922eb-871a-4ada-b952-588332887768
conferences:
- nook2019
- nook
---
SVG ist der offizielle Webstandard zur Beschreibung zweidimensionaler Vektorgrafiken. Im Gegensatz zu Pixelgrafiken können Vektorgrafiken verlustfrei beliebig skaliert und verzerrt werden. Für Zeichnungen und schematische Grafiken, die aus geometrischen Formen zusammengesetzt sind, sind Vektorgrafiken eine sehr platzsparendes Dateiformat. Darüber hinaus können SVGs in Websites eingebettet und über JavaScript und CSS manipuliert werden. Während HTML viele historische Altlasten mitbringt, ist SVG ein sehr aufgeräumtes Format, das von allen relevanten Browsern standardkonform umgesetzt wird.

SVG ist ein Textformat, das auf XML basiert. Im Rahmen des Vortrags wird praktisch demonstriert werden, wie man mit einem Texteditor SVG-Grafiken erstellen und mit JavaScript im Browser animieren kann. Wir beginnen mit einfachen Formen und Pfaden und lernen, wie aus diesen komplexe Grafiken und User Interfaces zusammengesetzt werden können. Dazu betrachten wir unter anderem Konzepte wie Masken, Clipping und Pfadtransformationen, die von SVG nativ unterstützt werden. Es ist kein Vorwissen, aber verstärktes Interesse an Programmiersprachen und Dateiformaten notwendig. Es geht nicht primär um Fragen der graphischen Gestaltung oder Grafikprogramme, sondern ausschließlich um das Format SVG und dessen Einsatz und Kombination mit Webtechniken.