---
layout: hackerspace
title: Nobreakspace
permalink: /nobreakspace/
image: "https://chaotikum.org/assets/werkstatt2022.jpeg"
aside: true
---
<h1>Nobreakspace</h1>
<p> Der Nobreakspace (Kurz Nbsp, auch &#x26;nbsp; gennant, oder "&nbsp;") ist ein offener Raum für alle Menschen, ob Entwickler, Bastler, Aktivist oder einfach Neugieriger um eigenverantwortlich Projekte rund um Technologie, digitale Selbstbestimmung, Informationsfreiheit und die Freude am Basteln zu besprechen und zu realisieren.</p>

Für diesen Zweck wird der Nobreakspace *in der Fackenburger Allee 11 (23554, Lübeck)* von den Mitgliedern des [Chaotikum e.V.]({{site.url}}{{site.baseurl}}/verein/) betrieben. Meistens ist abends offen. Ob jetzt gerade auf ist, kannst du in der Box auf der rechten Seite sehen.

<p> Wenn der Nbsp offen ist kannst du gerne vorbei schauen, alle Menschen sind willkommen.</p>

{% include {{site.gallery}} topic="nobreakspace" %}

<h3>Open Space/Chaostreff</h3>
<p>Wir treffen uns wöchentlich am Mittwochabend ab 19:00 Uhr im Nbsp. Ende ist eigentlich Open End, doch die Letzten verlassen die Räumlichkeiten in der Regel so um 0:00 Uhr.</p>

<p>Wer sich für die Themen Computer, Technik oder Datenschutz/Datensicherheit interessiert und einfach mal reinschnuppern möchte, ist beim Chaostreff genau richtig. Wir freuen uns auf Euren Besuch!</p>

Im Nobreakspace finden zudem verschiedenen regelmäßige und unregelmäßige Events verschiedener befreundeter Communities statt, wie z.B. Freifunktreffen, Softwerkskammer oder der Stammtisch von Open-Street Map. Wer darüber nachdenkt selbst etwas in den Vereinsräumen veranstalten zu wollen kann auf der Seite zum  [Verein]({{site.url}}{{site.baseurl}}/verein/) mehr über das Chaotikum erfahren.

<h3>Offene Werkstatt</h3>

Der Nobreakspace verfügt über eine gut ausgestattete Werkstatt, die allen zur Verfügung
steht um Projekte durchzuführen oder etwas zu lernen, zusammenzubauen, zerlegen oder zu hacken.

Neben vielen Werkzeugen finden sich [3D-Drucker, Lötstationen, Geräte zur Textilverarbeitung und vieles mehr]({{site.url}}{{site.baseurl}}/nobreakspace/werkstatt).

<h3>Koordinaten:</h3>
Chaotikum e.V<br>
Fackenburger Allee 11,<br>
23554 Lübeck.<br>

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=10.669642703142019%2C53.8683357539018%2C10.672834531869741%2C53.8694032833106&amp;layer=hot&amp;marker=53.868869522011835%2C10.671238617505878" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=53.86887&amp;mlon=10.67124#map=19/53.86887/10.67124&amp;layers=H">Größere Karte anzeigen</a></small>

<h3>Kontakt</h3>

Telefon: 0451 30 500 678

FF-VoIP: nbsp@sip.ffhl

<h3>Anreisemöglichkeiten</h3>
<h4>Mit einem Kraftfahrzeug</h4>
Unter [http://www.parken-luebeck.de/parkmoeglichkeiten.html](http://www.parken-luebeck.de/parkmoeglichkeiten.html) finden sich alle Lübecker Parkplätze.

Günstig gelegen sind:

 - [Linden Arcaden](https://www.apcoa.de/parken/luebeck/linden-arcaden/)
 - Oder bei einem der nahegelegenen Kaufhäuser/Supermärkte

<h4>Mit öffentlichen Verkehrsmitteln</h4>

 Der Nobreakspace befindet sich nahe des Hauptbahnhof und des ZOBs, nahezu alle Buslinien fahren hier vorbei.

<h4>Ohne Fahrzeug</h4>

Zu Fuß sind wir vom Hauptbahnhof aus in ca. 2 Minuten erreichbar.

<h3>Übernachtungsmöglichkeiten</h3>

[Günstige Unterkünfte](https://chaotikum.org/hackerspace:unterkuenfte) in der Nähe haben wir auf dieser Seite gesammelt.

<h3>Nutzungsordnung</h3>

Im Space gilt die [Nutzungsordnung des Nobreakspace]({{site.url}}{{site.baseurl}}/verein/nutzung/).
