---
layout: video
release_date:   2018-11-27 20:00:00 +0200
recording_date: 2018-11-09 22:15:00 +0200
duration: "45:00"
room: AMS3
title:  "Grundlagen guter Grafiken"
subtitle: "Wie gestaltet man Diagramme, Plots und schematischen Abbildungen?"
persons:
- "Malte Schmitz"
fahrplan_url: https://2018.nook-luebeck.de/2018/talk/grundlagen-guter-grafiken
#https://www.uuidgenerator.net/
uid: 0139c25f-d260-4a06-8573-0ec0df6232c1
yt: "https://www.youtube.com/watch?v=TD575lEgDvY"
mccc: "https://media.ccc.de/v/metanook18-7-grundlagen_guter_grafiken"
file: "https://video.chaotikum.net/metanook2018/grundlagen-guter-grafiken.mov"
event: 5764b1fa-3f34-41d9-bfff-c84ab552c97d
conferences:
- nook2018
- nook
---
In wissenschaftlichen Texten, Dokumentationen und insbesondere in Präsentationen und auf Postern stehen wir oft vor der Herausforderung, komplexe Zusammenhänge möglichst einfach zu visualisieren. Was macht gute Grafiken aus und warum sind die eigenen in PowerPoint aus Formen zusammengesetzten Bilder manchmal nicht so überzeugend? Was kann man tun, damit die Diagramme in Excel hilfreicher werden? Dieser Vortrag gibt eine Einführung in einige Gestaltungsprinzipien, die beim Entwerfen von Grafiken helfen können. Wir beginnen mit ein wenig Theorie zur Lenkung von Aufmerksamkeit und der visuellen Wahrnehmung. Anschließend lernen wir an praktischen Beispielen, wie man mit wenig Aufwand deutlich bessere Ergebnis erzielen kann, wenn man einige einfach Regeln befolgt. Es spielt dabei keine Rolle, ob du TikZ, PowerPoint, Excel, Visio, Dia, yEd, Paint oder Stift und Papier benutzt. In diesem Vortrag geht es nicht um die Bedienung einer bestimmten Software, sondern um allgemeingültige Grundlagen guter Grafiken.