---
layout: verein
title: Geräte ausleihen
permalink: /nobreakspace/ausleihen/
aside: false
image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

Inhalt folgt bald.

Dieses Formular ist bisher lediglich ein Platzhalter und hat keine Funktionalität. Anfragen bitte per Mail an verleih@chaotikum.org

  <form method="POST" action="{{site.formbot_service}}/loan">
    <div class="form-group">
      <label for="name">Name</label>  
      <input required type="text" name="name" id="name" maxlength="300">
      <small class="form-text text-muted">Wir werden beim Abholen deinen Personalausweis mit diesem Namen abgleichen. Bringe also bitte den Perso oder ein ähnliches Dokument mit.</small> <br><br>
      <label for="organisation">Organisation</label> 
      <input type="text" name="organisation" id="organisation" maxlength="300">
      <small class="form-text text-muted">Wenn du für eine Orgnisation den Antrag stellst, schreibe diese hier rein. Sonst frei lassen.</small> <br><br>
       <label for="email">E-Mail</label>  
      <input required type="text" name="email" id="email" maxlength="3000">
      <small class="form-text text-muted">Um dich erreichen zu können benötigen wir deine E-Mail-Adresse.</small> <br><br>
      <label for="address">Adresse</label>  
      <input required type="text" name="address" id="address" maxlength="3000">
      <small class="form-text text-muted">Um dich erreichen zu können benötigen wir deine postalische Adresse. Auch diese werden wir (bei entleihen von Privatpersonen) mit deinem Personalausweis abgleichen. Im Falle des Entleihens für eine Organisation muss deren Adresse hier rein.</small> <br><br>
      <label for="timeframe">Zeitraum (Von - Bis)</label>  
      <input required type="text" name="timeframe" id="timeframe" maxlength="300">
      <small class="form-text text-muted">Bitte Angabe beider Daten in voller Länge z.B. 03.12.2024 - 07.12.2024</small> <br><br>
      <br>
      <br>
      <fieldset><br>
        <legend>Was möchtest du ausleihen</legend>
        {% for tool in site.inventory %}
          {%- if tool.sets contains 'leihbar' -%}
            <div>
              <input type="checkbox" id="{{tool.uid}}" name="interest" value="{{tool.name}}" />
              <label for="atem_mini_extreme_iso_1"><a href="{{tool.wikilink}}">{{tool.name}}</a></label>
            </div>
          {%- endif -%}
        {%- endfor-%}
      </fieldset>
       <label for="more">Außerdem ausleihen...</label>
      <textarea class="form-control" name="more" rows="5"></textarea>
      <small class="form-text text-muted">Was nicht ausgewählt werden kann bitte hier eintragen</small>
      <br><br>
      <small class="form-text text-muted">Ein Verleih ist lediglich an Personen oder Organisationen möglich, die die ausgeliehenen Objekte nicht <a href="https://wiki.chaotikum.org/hackspace:kommerzielle_interessen">primär zur Umsetzung kommerzieller Interessen</a> nutzen. Sollte dies nicht klar abgrenzbar sein, kontaktiere uns bite.</small>
      <br><br>
      <fieldset>
        <legend>Einverständnis</legend>
          <div>
           <input required type="checkbox" id="nocommerce" name="nocommerce" value="nocommerce" />
           <label for="nocommerce">Ich nutze die ausgelihenen Objekte nicht <a href="https://wiki.chaotikum.org/hackspace:kommerzielle_interessen">primär zur Umsetzung kommerzieller Interessen</a>.</label>
         </div>
         <div>
           <input required type="checkbox" id="replace" name="replace" value="replace" />
           <label for="nocommerce">Ich gerantiere, beschädigte oder verlorene Objekte zu ersetzen.</label>
         </div>
         <div>
           <input required type="checkbox" id="insurance" name="insurance" value="insurance" />
           <label for="nocommerce">Ich, oder die Orgnisation für die ich entleihe, verfügen über eine Haftpflichtversicherung.</label>
         </div>
      </fieldset><br>
      <label for="comment">Anmerkungen</label>
      <textarea class="form-control" name="comment" rows="5"></textarea>
      <small class="form-text text-muted"></small>
    </div>
    <button type="submit" class="btn btn-primary">Entleihantrag Abschicken</button>
  </form>

<div style="width: 80%
 border-color: #888888;
 border: 1px solid;
 padding: 10px;
 box-shadow: 5px 10px 8px #888888;
 margin: 20px;">
  <p>Der Verleih ist grundsätzlich kostenlos, aber wir freuen uns natürlich immer über eine <a href="https://chaotikum.org/verein/spenden/">Spende</a>.</p>
</div>
