---
layout: verein
title: Spenden
permalink: /verein/spenden/
aside: true
image: "https://chaotikum.org/assets/nbsp2022a.jpeg"
---

# Spenden

Mit einer Spende könnt ihr die Arbeit des Chaotikums unterstützen. Mittel, die dem Verein zufließen, dürfen nur für [satzungsgemäße]({{site.url}}{{site.baseurl}}/verein/satzung/) Zwecke verwendet werden. Ihr könnt Spenden bestimmten Projekte zukommen lassen oder ohne einen bestimmten Zweck Spenden um die grundsätzliche Arbeit zu unterstützen.

Zweckgebunde Spendekampagnen haben wir unter [Betterplace](https://www.betterplace.org/de/organisations/17426-chaotikum-e-v) eingerichtet, aber natürlich ist es auch möglich die Spenden direkt an uns zu überweisen (Kontodaten weiter unten). **Wenn du mit einer zweckgebundene Spenden Freifunk unterstützen möchtest, nutze bitte den Überweisungszweck "Freifunk". Diese Spende wird dann ausschließlich für Freifunk eingesetzt.** Wir bevorzugen direkte Spenden, da Dienstleister, wie zum Beipiel Betterplace, einen prozentualen Anteil eurer Spenden einbehalten, da sie sich darüber finanzieren.

Spenden an den Chaotikum e.V. können in Höhe von bis zu 20% des Einkommens steuerlich abgesetzt werden. Hast du Fragen zu Spenden? [Hier ist ein F.A.Q.]({{site.url}}{{site.baseurl}}/verein/spendenfaq/). Um dir eine Spendenquittung ausstellen zu können musst du uns deine Daten per Mail schicken. Details dazu finden sich im [F.A.Q]({{site.url}}{{site.baseurl}}/verein/spendenfaq/).

## Überweisung

Chaotikum e.V<br>
IBAN: {{site.iban}}<br>
BIC: {{site.bic}}<br>
Bank: {{site.bank}}<br>
Betreff: Spende (oder der Zweck bei zweckgebundenen Spenden)

## Betterplace

<iframe frameborder="0" marginheight="0" marginwidth="0" src="https://www.betterplace-widget.org/projects/64116?l=de" width="100%" height="320" style="border: 0; padding:0; margin:0;">Informieren und spenden: <a href='https://www.betterplace.org/de/projects/64116-ein-monat-betrieb-des-nobreakspace'>„Ein Monat Betrieb des Nobreakspace“</a> auf betterplace.org öffnen.</iframe>

<iframe frameborder="0" marginheight="0" marginwidth="0" src="https://www.betterplace-widget.org/projects/96593?l=de" width="100%" height="320" style="border: 0; padding:0; margin:0;">Informieren und spenden: &lt;a href=&#39;https://www.betterplace.org/de/projects/96593-freifunk-luebeck&#39; target=&#39;_blank&#39;&gt;„Freifunk Lübeck“&lt;/a&gt; auf betterplace.org öffnen.</iframe>

## Bargeld

Chaotikum e.V.<br>
{{site.addressstreet}}<br>
{{site.addressplz}} Lübeck

## Mitgliedschaft

Eine weitere Möglichkeit, neben einer Spende, uns kontinuierlich zu unterstützen ist die [Mitgliedschaft]({{site.url}}{{site.baseurl}}/verein/mitgliedschaft/)  im Verein. Wir bieten sowohl eine ordentliche als auch eine Fördermitgliedschaft.

## Sachspenden

Wir nehmen auch gerne Sachspenden entgegen. Hierbei bitten wir jedoch um vorherige Absprache! Schreibe einfach eine Mail an *office@chaotikum org*.


# Andere Formen der finanziellen Unterstützung
<!--## Geldauflagen-->

<!--Das Chaotikum ist beim OLG Schleswig als [Geldauflagenempfänger]({{site.url}}{{site.baseurl}}/verein/geladauflagen/) eingetragen. Wir weisen ausdrücklich darauf hin, dass Geldauflagen keine Spenden sind und setuerlich nicht abgesetzt werden können. -->

## Partnerprogramm

Wir nehmen an einigen Partnerprogrammen teil. Über die Möglichkeiten und risiken möchten wir auf
unserer Seite zu [Partnerprogrammen]({{site.url}}{{site.baseurl}}/verein/spenden/partnerprogramme/) informieren. Die Einnahmen sind keine Spenden sondern Teil des wirtschaftlichen Geschäftsbetriebs.

## Merchandise

Wir haben bei Spreadshirt einen [Merch Shop]({{site.url}}{{site.baseurl}}/verein/merch/). Für dort verkauftes Merchandise erhalten wir Prozente. Die Einnahmen sind keine Spenden sondern Teil des wirtschaftlichen Geschäftsbetriebs. 

